# Uses of Class
org.apache.sysds.runtime.compress.cocode.ColIndexes

Packages that use ColIndexes
Package
Description
org.apache.sysds.runtime.compress.cocode

## Uses of ColIndexes in org.apache.sysds.runtime.compress.cocode

Methods in org.apache.sysds.runtime.compress.cocode with parameters of type ColIndexes
Modifier and Type
Method
Description
`boolean`
ColIndexes.`contains(ColIndexes a, ColIndexes b)`
`CompressedSizeInfoColGroup`
Memorizer.`get(ColIndexes c)`
`CompressedSizeInfoColGroup`
MemorizerV2.`get(ColIndexes c)`
`CompressedSizeInfoColGroup`
Memorizer.`getOrCreate(ColIndexes cI, ColIndexes c1, ColIndexes c2)`
`CompressedSizeInfoColGroup`
MemorizerV2.`getOrCreate(ColIndexes cI, ColIndexes c1, ColIndexes c2)`
`void`
Memorizer.`put(ColIndexes key, CompressedSizeInfoColGroup val)`
`void`
MemorizerV2.`put(ColIndexes key, CompressedSizeInfoColGroup val)`
`void`
Memorizer.`remove(ColIndexes c1, ColIndexes c2)`
`void`
MemorizerV2.`remove(ColIndexes c1, ColIndexes c2)`